local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

aom_vars = {}

dofile(mod_path .. "/vars" .. "/settings.lua")
dofile(mod_path .. "/vars" .. "/world.lua")

